/*
 * APOTHECARIES CSS FILE - WORDPRESS
 * main blue - #264982
 * main yellow - #f2d588
 * text - #333333
 * hover - #b0c4de
 * btn - #4682b4
 */

/* --- Test Color Blocks --- */

.color-block-1 {
	background-color: red;
	height:50px;
	width:50px;
}
.color-block-2 {
	background-color: blue;
	height:50px;
	width:50px;
}
.color-block-3 {
	background-color: green;
	height:50px;
	width:50px;
}


/* --- Student Portal --- */

.bellows { 
	background: #264982;
}

.bellows.bellows-skin-blue-material {
	background-color: #565656;
}

@media (min-width: 992px) {
	.bellows {
		width: 100% !important;
	}
}

#menu-student-portal .bellows-menu-item-has-children .bellows-target .bellows-subtoggle {
	text-align: right !important;
	width: 100% !important;
}

#menu-student-portal .bellows-menu-item-has-children .bellows-target .bellows-subtoggle i:before {
	float: right !important;
	margin-right: 30px !important;
}

/* --- General Settings --- */
body {
	background-color: #f2f2f2;
	font-family: 'Lora', serif;
	color: #333333;
}

h1, h2, h3, h4, h5, h6 {
	text-align:center;
    font-family: 'Lora', serif;
    font-weight: 400;
    color: #333;
}

.heading-background h2, .heading-background h1{
	background-color: #264982;
    color: #fff;
    padding-top: 10px;
    padding-bottom: 12px;
    margin-bottom: 30px;
    text-align:center;
}

p {
	font-family:'Montserrat', sans-serif;
    line-height: 28px;
    margin-bottom: 25px;
    font-size:18px;
}

li{
	font-family:'Montserrat', sans-serif;
    line-height: 28px;
    
    font-size:18px;
}

a {
    color: #264982;
    word-wrap: break-word;
    font-weight: 700;

}

a:hover, a:focus {
    color: #337ab7;
    text-decoration: none;
    outline: 0;
}

.img-text >.so-widget-sow-image-default-eef982a7180b h3 {
	font-size:14px;
    font-family: 'Montserrat', sans-serif;
    color: #666666;
    padding-top: 10px;
    padding-bottom: 10px;
}

 hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

.form-input, .btn {
	border-radius: 0;
	font-family:'Montserrat', sans-serif;
}

.form-btn{
	background-color: #264982;
	color: #ffffff;
}

.form-btn:hover, .form-btn:focus{
	background-color: #337ab7;
	color: #ffffff;
}

.btn-align{
	text-align:left;
	padding-top: 15px;
}

.control-label{
	font-size: 24px;
	padding-top:10px;
	padding-bottom:8px;
	font-weight: 400;
}

/* --- Site Header --- */

.site-header {
	margin-top:20px;
}
.site-title h1 {
	text-align: left;
	padding-top: 23px;
	padding-left: 30px;
	font-size: 38px;
}

/* --- Navigation --- */

#wp-megamenu-primary > .wpmm-nav-wrap ul.wp-megamenu li.wpmm-type-widget .wpmm-item-title {
    text-align: left;
}
#wp-megamenu-primary > .wpmm-nav-wrap ul.wp-megamenu > li ul.wp-megamenu-sub-menu li a{
	border-bottom: solid 1px #ffffff;
}
#wp-megamenu-primary > .wpmm-nav-wrap ul.wp-megamenu > li ul.wp-megamenu-sub-menu li {
	padding-right:0;
	
}

/* .wp-megamenu-wrap .wpmm-nav-wrap > ul {
	display:block;
} */

.searchform {
	float: right;
}

.searchform label{
	display:none;
}

.searchform input[type="text"]{
    background-color: #e8eeef;
    border: none;
    margin-top:14px;
    font-size: 14px;
    padding: 7px;
    width: 240px;
    margin-bottom: 15px;	
}

.searchform input[type="submit"],
.searchform input[type="button"]
{
    color: #FFF;
    padding: 7px 0 7px 0;
    background: #4682b4 ;
    font-size: 14px;
    text-align: center;
    width: 80px;
    margin-bottom: 10px;
    border-style:none;
}

.searchform input[type="submit"]:hover,
.searchform input[type="button"]:hover
{
	background: #b0c4de ;
	color: #333333;
	}


/****** Page Sections *****/


.center-boxes{
	margin-top: 30px;
	margin-bottom: 30px;
}

/***** Basic Page ****/

.container-padding{
	padding-left:10px;
	padding-right:10px;
}

.hero-margin{
	margin-top:-17px;
}

.label-align{
	text-align:left;
}

/**** Posts ****/

.post-heading img{
	margin-top:20px;
}

/**** Events ****/
.events, .eventorganiser-event-meta, .eventorganiser-event-meta h4{
	font-size:18px;
	font-family: montserrat;
	line-height:38px;
}
.events li {
	list-style:none;
}
.googlemap{
	height:350px !important;
}
.event-break{
	padding-top:6px;
	padding-bottom:6px;
}

/***** News Feed ****/

.news-feed{
	margin-top:15px;
}
.news-feed ul li{
	text-decoration:none;
}

.news-feed p {
	font-size: 18px;
}

/**** News ****/

.news-page-img{
	margin-right:20px;
}
.news-page-title {
	padding-bottom:15px;
}



/**** Feature Boxes ****/

.so-widget-sow-image h3{
   	font-family:'Montserrat', sans-serif;
   	/*color:#ffffff;*/
	color: #333333;
	font-size:16px;
   	padding-top: 10px;
   	padding-bottom: 10px;
}

.feature-boxes .widget-title {
	color: #ffffff;
	font-size: 24px;
}

.feature-boxes{
	margin-left: 15px;
	margin-right: 15px;
	
}

.center-boxes>.feature-box-hp>.so-widget-sow-image-default-eef982a7180b h3 {
	text-align: center;
	font-family: 'Montserrat', sans-serif;
    color: #ffffff;
    padding-top: 0px;
    padding-bottom: 14px;
}
.center-boxes>.feature-box-hp>.so-widget-sow-image-default-eef982a7180b{
    background: #264982;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 30px;
}

.venue-heading h3{
	color:#444444;
}

/**** Table ****/

table {
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
}

td, th {
    padding: 10px;
}

/**** Footer ****/

.footer{
	margin-top:30px;
	padding-top: 14px;
	background-color: #264982;
	color:#ffffff;
	text-align:center;
}

.footer-col {
	margin-top: 30px; 
	margin-bottom: 30px
}

.footer-col-left p,
.footer-col-right p {
	text-align: center;
}
.footer-col-center{
	display:none;
}
.footer-col-center img{
	margin-top: 25px;
}
@media (min-width:992px) {
	.footer-col-left p {
		text-align: left;
	}
	.footer-col-center {
		display:block;
	}
	.footer-col-right p {
		text-align: right;
	}
}

.footer-link{
	color:#eeeeee;
}
.footer-link:hover{
	color: #ffffff;
}

.footer-social-link{
	display:inline-block;
	margin-top:5px;
	font-weight:400;
	color: #eeeeee;
	
}
.footer-social-link:hover{
	color: #ffffff;
}

.footer-social-link-icon{
	display: inline-block;
	width:40px; 
}

/**** Cookie Bar ****/
#catapult-cookie-bar {
	font-family: 'Montserrat', sans-serif;
}


/**** Misc ****/

.pagination > .paginated_link a {
	border-color: #264982;
	color: #264982;
}

.pagination > .paginated_link a:hover{
	background-color: #5c76a1;
	border-color: #264982;
	color: #fff;
}

.pagination > .paginated_link.active > span {
	background-color: #264982;
	border-color: #264982;
}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
	.feature-boxes{
		margin-left: 5px;
		margin-right: 5px;		
	}		
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 991px) {

	.site-title h1 {
		padding-top: 28px;
		padding-left: 50px;
	}
	.btn-align{
		margin-left: 1px;		
	}
	.center-boxes>.feature-box-hp>.so-widget-sow-image-default-eef982a7180b{
		margin-left: 205px;
		margin-right: 205px;
	}
	.feature-boxes{
		margin-left: 6px;
		margin-right: 6px;
	}
	.wp-megamenu-wrap .wpmm-nav-wrap > ul {
		margin-right: -6px;
		
	}
}
	
@media only screen and (max-width : 780px) {
	.address-text {
		text-align: center;
		padding: 0;
	}
	.hide-hr {
		display:none;
	}
	.court-of-assistants-text {
		text-align:center;
	}
	.feature-boxes{
		margin-left: 206px;
		margin-right: 206px;
	}
	
	.wp-megamenu-wrap .wpmm-nav-wrap > ul {
		margin: 0;
		
	}
	.wp-megamenu-wrap.wpmm-mobile-menu .wpmm-nav-wrap .wp-megamenu {
    	padding: 0;
	}
	.searchform {
		float:none;
	    text-align: center;
	}
}
   


/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
   	.site-title h1 {
		padding-top: 10px;
	}
	.center-boxes>.feature-box-hp>.so-widget-sow-image-default-eef982a7180b{
	    margin-left: 190px;
	    margin-right: 190px;
	}
}
   
@media only screen and (max-width: 680px) {
	.custom-home-hero .textwidget {
		margin-top: 161px;
		margin-bottom: 100px;
	}
	.center-boxes>.feature-box-hp>.so-widget-sow-image-default-eef982a7180b{
	    margin-left: 149px;
	    margin-right: 149px;
	}
	.feature-boxes{
		margin-left: 164px;
		margin-right: 164px;
	}

}
   
/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 634px) {
 	.site-title h1 {
   		padding-top: 20px;
   	}
	.center-boxes>.feature-box-hp>.so-widget-sow-image-default-eef982a7180b{
	    margin-left: 123px;
	    margin-right: 123px;
	}
	.feature-boxes{
		margin-left: 138px;
		margin-right: 138px;
	}
}

@media only screen and (max-width :575px) {

	.center-boxes>.feature-box-hp>.so-widget-sow-image-default-eef982a7180b{
	    margin-left: 99px;
	    margin-right: 99px;
	}
	.feature-boxes{
		margin-left: 115px;
		margin-right: 115px;
	}
}
   
/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
	.site-title h1 {
		font-size: 25px;
		padding-top: 30px;
	}
	.footer{
	    padding-left: 10px;
   		padding-right: 10px;
	}
	.center-boxes>.feature-box-hp>.so-widget-sow-image-default-eef982a7180b{
	    margin-left: 45px;
	    margin-right: 45px;
	}
	.feature-boxes{
		margin-left: 61px;
		margin-right: 61px;
	}
}

@media only screen and (max-width :510px) {
	.site-title h1{
		font-size:30px;	
	}
}

@media only screen and (max-width :460px) {

	.center-boxes>.feature-box-hp>.so-widget-sow-image-default-eef982a7180b{
	    margin-left: 36px;
	    margin-right: 36px;
	}
	.feature-boxes{
			margin-left: 52px;
			margin-right: 52px;
		}
	
}

@media only screen and (max-width :460px) {
	.site-title h1{
	padding-top:5px;
	}	
}

/* Custom, iPhone Retina */ 
@media only screen and (max-width :390px) {
   	.site-title h1 {
		padding-top: 5px;
		font-size:28px;	
	}
	.center-boxes>.feature-box-hp>.so-widget-sow-image-default-eef982a7180b{
	    margin-left: 6px;
	    margin-right: 6px;
	}
	.feature-boxes{
		margin-left: 18px;
		margin-right: 18px;
	}


}


